Page MenuHomePhabricator

Addition of portal namespace [[ns:100]] to defaultsearch for English Wikisource
Closed, ResolvedPublic

Description

At https://en.wikisource.org/wiki/Special:Permalink/6854927#Add_portals_to_default_search the English Wikisource community has reached a consensus to have the portal namespace (ns:100 locally) added to the defaultsearch for the wiki (new users and IP address users). At someone's convenience could that change be made. Thanks.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2017, 2:07 PM

Change 358059 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Add NS:100 to wgNamespacesToBeSearchedDefault for enwikisource

https://gerrit.wikimedia.org/r/358059

Framawiki claimed this task.Jun 9 2017, 5:37 PM
Framawiki triaged this task as Medium priority.

Change 358059 merged by jenkins-bot:
[operations/mediawiki-config@master] Add NS:100 to wgNamespacesToBeSearchedDefault for enwikisource

https://gerrit.wikimedia.org/r/358059

Mentioned in SAL (#wikimedia-operations) [2017-06-12T18:30:14Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:358059|Add NS:100 to wgNamespacesToBeSearchedDefault for enwikisource]] T167511 (duration: 00m 41s)

Framawiki closed this task as Resolved.Jun 12 2017, 7:08 PM

Deployed